
/***** new disenando ******/
* { margin:0; padding:0; }
body { 
	background:#a1a1a1 url('/img/general/upper_turbo_al.jpg') repeat-x top left;
	font-size:12px; 
}
body, a.nl,a.nl:hover, a.nl:visited { font-family:Arial,Helvetica, sans; color: #4e4e4e; text-decoration:none; }
a, a:link { color:#970000; text-decoration:none; }
a:visited { color:#660000; }
a:hover { color:#cc0000; text-decoration:underline; } /*sustituir linea 351?*/
a:active, #footer p a:active { background-color:#cc0000; color:#fff !important; }
a.nl:active { color: #4e4e4e !important;background-color:white !important; }
p { margin:1.0em auto 0.4em auto;  }
ul { margin:0.4em auto 0.6em auto;  }
ol.separamas li, ul.separamas li { margin-bottom:14px !important; }

.clear { clear:both;width:0;height:0;overflow:hidden; }
.clearfix:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}
.alert { color: #F42C2C; }
#wrapper {
	margin: 0 auto;
	padding:0; 
	width: 974px;
	background: transparent url('/img/general/slant_both_turbo.jpg') no-repeat 0px 0px;
	text-align:center;
}

#contenedor {
	border-top:6px solid red;
	margin:0 10px;
	background: #ffffff url('/img/general/back_degrad_grey.jpg') repeat-x bottom left;
	text-align:left;
	padding:0;
}


#cabecera {
	background: white url('/img/general/back_degrad.gif') repeat-x bottom center;
	width:954px;
	height:67px;
}
	#cab-pres { width:583px; float:left; }
	a img { border:0; }
	#cab-pres img {
		margin:16px 0 22px 0; float:left;
	}
	#cab-pres ul { width:210px;height:30px; float:left;margin:16px 0 22px 0; }
	#cab-pres ul li {margin:0; float:left; list-style-type:none;  }
	#cab-pres li.garrett img, #cab-pres li.holset img, #cab-pres li.hitachi img {
		display:none;
		margin:0;
		border:0;
	}
	#cab-pres li.garrett {
		width:66px;
		height:30px;
		background: white url('/img/general/turbo_distributor_garrett.gif') no-repeat 0 0;
	}
	#cab-pres li.garrett:hover {
		background: white url('/img/general/turbo_distributor_garrett.gif') no-repeat 0 -30px;
	}
	#cab-pres li.holset {
		width:69px;
		height:30px;
		background: white url('/img/general/turbo_distributor_holset.gif') no-repeat 0 0;
	}
	#cab-pres li.holset:hover {
		background: white url('/img/general/turbo_distributor_holset.gif') no-repeat 0 -30px;
	}
	#cab-pres li.hitachi {
		width:66px;
		height:30px;
		background: white url('/img/general/turbo_distributor_hitachi.gif') no-repeat 0 0;
	}
	#cab-pres li.hitachi:hover {
		background: white url('/img/general/turbo_distributor_hitachi.gif') no-repeat 0 -30px;
	}
	
	img#tm {
		margin:16px 38px 23px 22px;
	}
	img#dist {
		margin-right:16px;
	}
	#buscando {
		position:relative;
		width:334px; 
		height:50px;
		margin:0;
		padding:0;
		float:left;
		background: white url('/img/general/search_back.gif') no-repeat top center;
		z-index:50;
	}
	#buscando form { padding:18px 0 0 18px;
		clear:both;
}
	#buscando #tipo {
		width:166px; overflow:hidden;
	}
	#busca-right {
		float:right;margin:0;padding:0;width:138px;	
		display:block; clear:both;
	}

	#s, .inpts{
		font-family:Arial,Helvetica, sans;  
		font-size:0.9em;
		width:96px;
		padding:2px;
		vertical-align:middle;
		display:inline;
		border:1px solid #999;
		border-bottom:1px solid #666;border-right:1px solid #666;
		background: white url('/img/general/bg_select.gif') no-repeat -200px 0;
	}

	#buscando .btn { 
		width:18px; height:18px; /*line-height:18px;		vertical-align:middle;
		*/
		vertical-align:middle;
		display:inline;
		border:0;
		cursor:pointer;
		background: url('/img/general/search_ico.gif') no-repeat;
		padding-left:30px;
		overflow:hidden;
 		color:white;
		text-indent:-5000px;

	}
	#lang-swt {
		margin:15px 0 0 7px;
		float:left;
		width:20px;
		height:50px;
	}
	#lang-swt img {
		opacity:0.6;
		background-color:black;
		margin-top:3px;
	}
	#lang-swt img.on, #lang-swt a:hover img {
		opacity:1.0;
	}
#menucontainer {
	clear:both;
	margin:0 0 0 20px;
	border-bottom:1px solid #970000;
	width:914px;
	height:26px;
	margin-bottom:	0;
}

#content-menu {

	width:710px;
	font-size:11px
}
#dettop { float:right; text-transform:uppercase; font-size:10px; line-height:10px; vertical-align:text-top; padding:4px 0; }
#dettop img { vertical-align:text-bottom;	width:16px; height:16px; overflow:hidden; display:inline-block; }


/* menu search */
div.selectbox-wrapper {
  position:absolute;
  width:169px;
  background-color:white;
  border:1px solid #ccc;
  margin:0px;
  margin-top:-10px;
  padding:0px;
  font-size:0.9em;
  text-align:left;
  height:130px;
  overflow: auto;
  z-index:51;
}
div.selectbox-wrapper ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
}
div.selectbox-wrapper ul li.selected { 
  background-color: #dfdfdf;
  color:black;
}
div.selectbox-wrapper ul li.current {
  color:black; 
  background-color: #fff5f5;
}
div.selectbox-wrapper ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding:2px;
  cursor:pointer;
  
}

label {
    display: block;
}
.selectbox /* look&fell of  select box*/
{
  margin: 0px 0px 10px 0px;
  padding:2px;
  font-family:Arial,Helvetica, sans;  
  font-size:0.9em;
  width : 166px; 
  display : block;
  text-align:left; 
  background: white url('/img/general/bg_select.png') no-repeat 100% 0;
  /*height:18px;*/
  cursor: pointer;
  border:1px solid #999;
  border-bottom:1px solid #666;border-right:1px solid #666;
  color:#333;
}
/* menu search */

select {
	background: url('/img/general/bg_select.png') right;
}


#contenido {
	padding:1em 6px 0 9px;
	clear:both;
	position:relative;
	text-align:left;
}

	.colmask {
		position:relative;	/* This fixes the IE7 overflow hidden bug */
		clear:both;
		float:left;
		width:100%;			/* width of whole page */
		overflow:hidden;		/* This chops off any overhanging divs */
		margin-top:-16px;
	}
	/* common column settings */
	.colright,
	.colmid,
	.colleft {
		float:left;
		width:100%;			/* width of page */
		position:relative;
	}
	.col1,
	.col2,
	.col3 {
		float:left;
		position:relative;
		padding:0 0 5px 0;	/* no left and right padding on columns, we just make them narrower instead 
						only padding top and bottom is included here, make it whatever value you need */
		overflow:hidden;
	}
	/* 3 Column settings */
	.threecol {
		background:transparent;		/* right column background colour */
	}
	.threecol .colmid {
		right:25.7%;			/* width of the right column */
		background:transparent;		/* center column background colour */
	}
	.threecol .colleft {
		right:50%;			/* width of the middle column */
		background:transparent;	/* left column background colour */
	}
	.threecol .col1 {
		width:47.7%;			/* width of center column content (column width minus padding on either side) */
		left:100.5%;			/* 100% plus left padding of center column */
	}
	.threecol .col2 {
		width:25%;			/* Width of left column content (column width minus padding on either side) */
		left:28.2%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
	}
	.threecol .col3 {
		width:25.2%;			/* Width of right column content (column width minus padding on either side) */
		left:76.3%;			/* Please make note of the brackets here:
						(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
	}
	/* 3 Column settings being equal */
	.threecolequal {
		background:transparent;		/* right column background colour */
	}
	.threecolequal .colmid {
		right:32.3%;			/* width of the right column */
		background:transparent;		/* center column background colour */
	}
	.threecolequal .colleft {
		right:35.1%;			/* width of the middle column */
		background:transparent;	/* left column background colour */
	}
	.threecolequal .col1 {
		width:32.0%;			/* width of center column content (column width minus padding on either side) */
		left:100.5%;			/* 100% plus left padding of center column */
	}
	.threecolequal .col2 {
		width:32.0%;			/* Width of left column content (column width minus padding on either side) */
		left:35.5%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
	}
	.threecolequal .col3 {
		width:32.0%;			/* Width of right column content (column width minus padding on either side) */
		left:69.5%;			/* Please make note of the brackets here:
						(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
	}
	/* Footer styles */
	#footer {
		margin:0 2.1%;
		width:95.8%;
		border-top:1px solid #970000;
	}
	#footer p {
		font-size:10px;
		padding:0;
		margin:0;

	}
	#footer p.aleft {
		float:left;
		padding-bottom:5px;
	}
	#footer p.aright {
		float:right;
		padding-bottom:5px;
	}
	#footer p a {
		margin-right:10px;
	}	
	#footer .followus { float:right;padding:2px 0 0 0; }
	#footer .contactline { margin:0 10px 0 0;padding:8px 0 0px 0; }
	#footer .contactline p { padding:0.2em 0 0.2em 0; }
	/* --> */
#footerme {
	background: transparent url('/img/general/bottom_shadow.png') no-repeat top center;
	width:954px;
	height:32px;
	text-align:center;
	margin:0 10px;
	text-indent:-5000px;
	clear:both;
}
#footerme h3 { display: none; }


#bulletins, #presentation {
	width:227px;
	margin: 0 0 5px 0;
	float:left;
	
}
#news {
	width:448px;
	margin:0 0 0 0;
	height:auto;
}

#catalogs {
	width:230px;
	margin: 12px 0 14px 10px;
	border-top:4px solid #999999;
	border-bottom:3px solid #d0d0d0;
}
#tutorials {
	width:238px;
	margin: 0;
}
/*new modules home and training**/
.colmask h2 {
	background:white url("/img/general/ico-backtitle.gif") repeat-x top left;
	font-size:10px !important;
	width:100%;
	height:34px;
	color:white;
}
.colmask h2 img { float:left; padding-right:6px; }
.colmask h2 span {
	padding:13px 0 8px 0;
	display:block;
}
h2 { font-size:13px; }
.contint h2, .contint80 h2 { font-size:14px; margin:1.2em 0 0 0; }
.contint h3, .contint80 h3 { font-size:13px; margin:1.0em 0 0 0; }
.contint h4, .contint80 h4 { font-size:12px; margin:0.9em 0 0 0; }
.general h1 { margin-top:10px; text-align:center; }
.general h2 { margin:1.8em 0 0.7em 0; }
.general h3 { font-size:1.0em; margin:1.1em 0 0.1em 0; }
.general p#horamadrid { margin:0; }
.general td { text-align:center; }
.out-box { margin:0 0 0 9px; padding:0 0 0 0; background:white url("/img/general/back_in-box.gif") repeat-x 0% 95%; border-left:1px solid #f5f5f5; border-right:1px solid #f5f5f5; }
.in-box  {  padding:0 0 2px 22px; font-size:11px; border-bottom:3px solid #d0d0d0; margin-bottom:9px; }

.in-box h3 { font-size:11px; }
.in-box ul { padding:0 0 6px 0; margin:0; list-style: none; }
.in-box li { padding:2px 0 4px 0; margin:0;clear:left; }
/*.in-box a, .in-box a:link { border-bottom: 1px solid #f5f5f5; }*/
.in-box p { padding:0; margin:0; }
.in-box a:hover, #catalogs a:hover, #footer a:hover { color:#cc0000; text-decoration:underline; }
#tutorials .in-box li a:hover { color:#ff0000; text-decoration:underline; }

#catalogs h2 { font-size:12px !important; clear:left; background:white url("/img/general/ico-backtitle.gif") repeat-x 0 -26px;margin:3px 0 1px 0; border-bottom:1px solid #d0d0d0; width:230px; height:33px; font-size:12px; } 
/*#catalogs h2.garrett { background-position:0 -23px; margin-top:12px;height:35px; } */
#catalogs h2.garrett { margin-top:-1px; }
#catalogs h2.garrett:hover { background:#fff5f5 url("/img/general/turbo_distribu-on_garrett.gif") no-repeat 166px 3px; }
#catalogs h2 a { color:#7d7d7d; display:block; padding:1.2em 0 10px 17px; line-height:9px; margin:0; } 
#catalogs h2.garrett a { background: transparent url('/img/general/turbo_distributor_garrett.gif') no-repeat 166px 3px; } 
#catalogs h2.holset a { background: transparent url('/img/general/turbo_distributor_holset.gif') no-repeat 165px 3px; } 
#catalogs h2.holset:hover { background:#fff5f5 url("/img/general/turbo_distribu-on_holset.gif") no-repeat 165px 3px; }
#catalogs h2.cars a { background: transparent url('/img/general/turbo_catalog_cars.png') no-repeat 100% 3px; }
#catalogs h2.cars:hover { background:#fff5f5 url("/img/general/turbo_catalog_cars.png") no-repeat 100% 3px; }
#catalogs h2.gaskets a { background: transparent url('/img/general/turbo_catalog_gaskets.png') no-repeat 100% 3px; } 
#catalogs h2.gaskets:hover { background:#fff5f5 url("/img/general/turbo_catalog_gaskets.png") no-repeat 100% 3px; }
#catalogs h2.racing a { background: transparent url('/img/general/turbo_catalog_racing.png') no-repeat 100% 3px; } 
#catalogs h2.racing:hover { background:#fff5f5 url("/img/general/turbo_catalog_racing.png") no-repeat 100% 3px; }
#catalogs h2.formacion a { background: transparent url('/img/general/turbo_catalog_education.png') no-repeat 98% 3px; } 
#catalogs h2.formacion:hover { background:#fff5f5 url("/img/general/turbo_catalog_education.png") no-repeat 98% 3px; }
#catalogs h2 a:hover { color:black; background:transparent url("/img/general/ico-backtitle.gif") repeat-x 0 -26px;} 



#news .out-box { background:white url("/img/general/back_in-box.gif") repeat-x 0% 130%; }
#news .in-box { border-bottom:0; margin-bottom:0; }
#news p.fecha { display:inline; }
#news p.deimg { margin:0 0 0 11px; border-bottom:3px solid #d0d0d0; padding-bottom:1px; min-height: 243px; }
#news p.deimg img { border-left:1px solid #f5f5f5; border-right:1px solid #f5f5f5; border-bottom:1px solid #d0d0d0; }
#news h3 { display:inline; }
#presentation .out-box { margin:0 0 0 9px; background:white url("/img/general/back_in-box.gif") repeat-x 0% 99%; border-left:1px solid #f5f5f5; border-right:1px solid #f5f5f5; }
#presentation .in-box  { padding:0 0 5px 10px; }
#presentation p { padding:0 10px 10px 0; }
#presentation p.ats { padding:0 20px 0 0; }
#presentation p.ats2, .general .ats2 {
		/*text-indent:-5000px;*/

		margin:0px 0 10px 0;

	}
#presentation p.ats2 a, .general .ats2 a {
		text-indent:-5000px;
		background:transparent url("/img/general/ats.gif") no-repeat 0 0; 
		width:78px;
		height:30px;
		display:block;
		float:right;
		padding:0;
		margin:0;
	}
.general .ats2 a { display:inline-block;float:none; }
#presentation #preview, #presentation #playerId1 { padding:0; margin:10px 0;}


#tutorials .out-box { background:white url("/img/general/back_in-box.gif") repeat-x 0% 100%; height:300px; }
#tutorials .in-box  {  padding:0; }
#tutorials .in-box ul { padding:0 0 5px 0; margin:0; list-style: none; }
#tutorials .in-box li { padding:0;margin:10px 0 12px 0;clear:left; }
#tutorials .in-box li a { display:block; width:228px; height:70px; padding: 0; margin:0; overflow:hidden; font-weight:bold; color:white; }
#tutorials .in-box li.tut1 a { background:black url("/img/general/tut_funcionan.jpg") no-repeat 0 0; }
#tutorials .in-box li.tut2 a { background:black url("/img/general/tut_dianostico.jpg") no-repeat 0 0; }
#tutorials .in-box li.tut3 a { background:black url("/img/general/tut_reemplazar.jpg") no-repeat 0 0; }
#tutorials .in-box li a:hover { background-position: 0 -70px; }
#tutorials .in-box li a span { display:block;  padding: 50px 0 5px 8px; }
#tutorials h3 { color:#7D7D7D; font-size:11px; text-align:center; }

#contact .out-box { background:white url("/img/general/back_in-box.gif") repeat-x 0% 97.5%; }
#contact h4 { font-size:11px; line-height:8.8px; }
#contact p { margin: 0 0 4px 10px; } #contact p.dspace { margin: 0 0 8px 10px; }
#specials { float:right;width:220px;margin:0 0 0 0; }
#specials p { margin: 6px 0 0 0; }
#specials .inpts { width:112px; }
#specials p.registro { margin: 12px 10px 14px 0; padding:4px 0 0 0; border-top:1px solid #e1e1e1; }

/*** heredados ****/
.resetold .s231, .s23l {font-family:Arial,Helvetica;font-size: 13px; color: #4e4e4e; font-weight:bold; float:left; }
.s231 img { margin:0; }
.breadcrumb { font-size: 10px; margin: 0 0 10px 0; color:#999999; float:right; text-align:right; }
.breadcrumb.aleft { text-align:left; float:none;margin-bottom:2px; }
.breadcrumb.bdlmargin { margin-top:-15px; }
.breadcrumb a { color:#999999; } .breadcrumb a:active { color:white; }
.breadcrumb img.logo { padding-bottom:31px; }
.breadcrumb ol:before { content:"Volver a"; } .breadcrumb ol { list-style-type:none; margin:0 !important;padding:0; }
.breadcrumb ol li { display:inline; color:#999999; background: url('../img/general/arrows-breadcrumbs.gif') no-repeat -10px 0; padding-left:10px;margin-left:3px; } 
h1, h2.s23l, h3.s23l { margin:30px 0 20px 0; font-weight:bold; }
h1 { font-size:14px; }
h1.s23 { margin-bottom:20px; }
.contint { padding:0 0 0 13px; margin:0; width:910px; }
.contint80 { padding:0 14px 0 11px; width:758px; margin:0 90px; }
div.contint80 { padding:0 104px 0 101px; width:733px; margin:0 0;  }
.colmask .contint80 { margin:16px 0;width:734px; } /*** probando novedades ***/
.contint ul, .contint80 ul, .contint ol, .contint80 ol { margin: 0.4em 0 0.6em 3.5em; } /*reset*/
.s1, .fecha { font-size:10px; }
.almax { width:100%; min-width:726px; }
.aplicacionhigh th, .aplicacionhigh .th, .clone th { border-top:1px solid #2F2F2F; border-bottom: 2px solid #f42c2c; margin:0; padding:3px 0 2px 0; text-transform:uppercase;background-color:#EDEDED; text-align:center; }
th { font-family:Arial,Helvetica; font-size: 11px; text-align:left; color:#0f0f0f; padding-left:10px; font-weight:bold; background-color:#f42c2c;   }
caption { text-align:center; color:white; padding:2px 0; margin:0 1px; font-weight:bold; background-color:red; font-size:16px; }
/***** /new disenando *****/

h1.bc1, h2.bc1, h3.bc1 { font-size:1.0em; }
.bc1 {font-family:Arial,Helvetica;font-size: 1.5em !important; color: #4e4e4e; font-weight:normal; background: transparent url("/img/iconos/ico_pointing_arrow_tm.gif") no-repeat 0 7px; float:left; padding:0 0 0 0.8em; letter-spacing:-0.05em; margin:0.1em 0 0.8em 0 !important; width:84%; }
.bc1.limgright { width:60%; } .bc1.l2imgright { width:40%; } .bc1.l3imgright { width:25%; }
.bc1 img { display:block; }
.ar ul { margin-left:1.8em; }
.ar ul li { list-style-type:none; background: transparent url("/img/iconos/ico_list_arrow_tm.gif") no-repeat 0 6px; padding:0 0 0 1.0em; margin:0.1em 0 0.2em 0; }
.awhite li ul li:hover { background-color:white; }

ul.conindent { font-weight:bold; display:table; list-style-type:disc; }
ul.conindent li { display:table-row;list-style-type:disc; }
ul.conindent li span { display: table-cell; }
ul.conindent li span.cell1 { width:60px; }
.hl { color:red; font-weight:bold; }
.aplicaciones { border-top: 1px solid #999999; border-bottom: 3px solid #999999;}
table.aplihor { width:100%; border-left: 1px solid #f5f5f5; margin-top:1px; }
.aplicacionhigh,.clone { border-bottom: 3px solid #f42c2c; color: #4e4e4e; border-collapse:separate;border-spacing: 1px 0; }

.aplicaciones img { margin:6px 6px 0 2px; }
table.aplicaciones table img, table.aplihor img { float:left; }
.aplicaciones p { margin:17px 0 0 41px; font-family:Arial,Helvetica;font-size: 11px; color: #4e4e4e; font-weight:bold; }

.busquedas { border-bottom-color:#000000 !important; }
.busquedas th { border-bottom:2px solid black; }
.busquedas th.car { background:#ededed url('/img/brands/car_generic_ltl.gif') no-repeat top right; }
.busquedas th.truck { background:#ededed url('/img/brands/truck_generic_ltl.gif') no-repeat top right; }
.busquedas th.machinery { background:#ededed url('/img/brands/machinery_generic_ltl.gif') no-repeat top right; }
.busquedas th.tractor { background:#ededed url('/img/brands/tractor_generic_ltl.gif') no-repeat top right; }
.busquedas th.marine { background:#ededed url('/img/brands/marine_generic_ltl.gif') no-repeat top right; }
.busquedas th.engine { background:#ededed url('/img/brands/engine_generic_ltl.gif') no-repeat top right; }
th.modelos  { background-color:#DADADA;padding:4px 0 1px 18px;font-size:12px;color:#666666;border-top:2px solid white;border-bottom:1px solid  #999999;text-align:left; }
.s_holset, table .holset { border-bottom: 3px solid #0066CC; }
.s_schwitzer, table .schwitzer { border-bottom: 3px solid #da251d; }
.s_ihi, table .ihi { border-bottom: 3px solid #3399CC; }
.s_3k, table .s_3k { border-bottom: 3px solid #003399; }
.s_mitsubishi, table .mitsubishi { border-bottom: 3px solid #ff6600 }
.s_hitachi, table .hitachi { border-bottom: 3px solid #990099 }
.s_cz, table .cz { border-bottom: 3px solid #006600; }
.s_toyota, table .toyota { border-bottom: 3px solid #339966; }
.s_komatsu, table .komatsu { border-bottom: 3px solid #999900; }
.s_nones, table .nones { border-bottom:3px solid #ccc; }
.s_turboiii, table .turboiii { border-bottom: 3px solid #008000; }
.aplicacionhigh.top1, .clone.top1 { border-top:2px solid #666; width:100%; background-color:white; }
.aplicacionhigh.top1 td { text-align:left; padding-left:5px; }
.s_garrett th, .s_tial th { border-bottom:2px solid #f42c2c; }
.s_holset th, .holset th { border-bottom:2px solid #0066CC; }
.s_schwitzer th, .schwitzer th { border-bottom:2px solid #da251d; }
.s_ihi th, .ihi th { border-bottom:2px solid #3399CC; }
.s_3k th { border-bottom:2px solid #003399; }
.s_mitsubishi th, .mitsubishi th { border-bottom:2px solid #ff6600; }
.s_hitachi th { border-bottom:2px solid #990099; }
.s_cz th, .cz th { border-bottom:2px solid #006600; }
.s_toyota th, .toyota th { border-bottom:2px solid #339966; }
.s_komatsu th, .komatsu th { border-bottom:2px solid #999900; }
.s_turboiii th, .turboiii th { border-bottom:2px solid #008000; }

th.s_garrett, th.s_tial { color:#f42c2c;border-bottom:1px solid #f42c2c; }
th.s_holset { color:#0066CC;border-bottom:1px solid #0066CC; }
th.s_schwitzer  { color:#da251d;border-bottom:1px solid #da251d; }
th.s_ihi  { color:#3399CC;border-bottom:1px solid #3399CC; }
th.s_3k  { color:#003399;border-bottom:1px solid  #003399; }
th.s_mitsubishi { color:#ff6600;border-bottom:1px solid  #ff6600; }
th.s_hitachi  { color:#990099;border-bottom:1px solid  #990099; }
th.s_cz  { color:#006600;border-bottom:1px solid  #006600; }
th.s_toyota  { color:#339966;border-bottom:1px solid  #339966; }
th.s_komatsu  { color:#999900;border-bottom:1px solid  #999900; }
th.s_turboiii  { color:#008000;border-bottom:1px solid  #008000; }
.aplicacionhigh th.ref, .clone th.ref { margin:0;padding:3px 0 2px 0; border-top: 0; border-bottom:0; border-right:1px solid #f5f5f5; text-align:center; vertical-align:bottom; }
.aplicacionhigh .ref1g { margin:0;padding:4px 0 4px 10px; border-top: 0; border-bottom:0; border-right:1px solid #336633; text-align:left; background-color:#336633;  }
.aplicacionhigh .ref2g { margin:0;padding:4px 0 4px 10px; border-top: 1px solid #336633; border-bottom:0; border-right:1px solid #009966; text-align:left; background-color:#009966;  }
.aplicacionhigh .centro { text-align:center; }
.aplicacionhigh th.mdl, .clone th.mdl { margin:0;padding:3px 0 2px 0; border-top: 0; border-bottom:1px solid #cccccc; text-align:center; background-color:#cccccc; color:#3c3c3c; font-weight:bold; vertical-align:bottom; }
.aplicacionhigh th.mod, .clone th.mod { margin:0;padding:3px 0 2px 0; border-top: 0; border-bottom:1px solid #e1e1e1; text-align:center; background-color:#e1e1e1; color:#4e4e4e; font-weight:bold; vertical-align:bottom; }
.aplicacionhigh th.norm, .aplicacionhigh th span.norm, .norm, .clone th span.norm { font-weight:normal !important; }
em.norm { font-weight:100; font-style:normal; font-size:12px; }
.aplicacionhigh th.medida, .aplicacionhigh th span.medida, #aplimapas h3 span.medida { text-transform:none; }
.aplicacionhigh th.mini { font-weight:normal; text-transform:none; }
.aplicacionhigh th.spleft { padding-left:8px; text-align:left; }
.aplicacionhigh td.spleft { padding-left:8px; text-align:left; } .aplicacionhigh td.spright { padding-right:8px; text-align:right; }
.aplicacionhigh td.primeleft { padding-left:12px; text-align:left; }
.aplicacionhigh h1, .clone h1 { margin:0;padding:0;font-size:15px; font-weight:bold; color:#000; text-transform:none; }
.aplicacionhigh th h1 span { color:#f42c2c; }
.bearing	{font-size: 12px; color: #FFFFFF; font-weight:bold;} 
.aplicacionhigh h2 { margin:0;padding:0;font-size:12px; font-weight:bold; color:white; }
.aplicacionhigh.busquedas h2 { padding:17px 0 0 0; font-weight:normal; color:black; text-transform:none; font-size: 1.5em; }
.aplicacionhigh.s_nones h2 { font-size:13px; color:black; }
.aplicacionhigh h3 { margin:0;padding:0;font-weight:bold; color:#000; }
.aplicaciones td { font-family:Arial,Helvetica;font-size: 1.0em;  }
.aplicaciones td table { border-top:1px solid #cccccc; border-left:1px solid #f5f5f5; margin:1px 0 1px 0; }
.aplicaciones td table td, .aplihor td { margin:0;padding:0;border-bottom:1px solid #cccccc; border-right:1px solid #f5f5f5;  }
.catalogos td table td, .aplihor td { width:auto; height:24px; }
.catalogos caption { display:none; }
.aplicacionhigh td, button, .clone td { font-family:Arial,Helvetica;font-size: 12px; margin:0;padding:3px 1px 2px 1px; border-bottom:1px solid #cccccc; border-right:1px solid #f5f5f5; text-align:center;  }
.tech td { border-bottom:none; border-left:none; border-right:none; } .tech td img { margin:10px auto 15px auto; }
.aplicaciones td table td a { width:149px; height:34px; display:table-cell;font-weight:500; vertical-align: bottom; }
.aplihor td a { width:100%; min-width:140px; height:50px !important; display:block !important;font-weight:500; vertical-align: bottom; }
.aplicacionhigh td a, .clone td a { width:100%;height:100%; display:block;font-weight:bold; text-decoration:underline; }
.aplicacionhigh td a.notu { display:inline; }
.aplicacionhigh td del { color:white; text-decoration:none; }
.aplicaciones td table td a:hover, .aplicaciones td table td a:active, .aplihor td a:hover, .aplihor td a:active { color:black !important; background-color:#fff5f5; }
.highlight, .row:hover { color:black; background-color:#fff5f5; }

.tdhl { background-color: #EEEEEE; }
.warn { color:red; }
.aplicacionhigh th.bright, .aplicacionhigh td.bright, .clone td.bright { border-right:1px solid #cccccc; }
.aplicacionhigh td.bright.aleft { text-align:left; padding-left:3px; }
.tech td.bright { border-right:1px solid #f5f5f5; } .tech td.bleft { border-left:5px solid #f5f5f5; }
.aplicacionhigh th.bleft, .aplicacionhigh td.bleft { border-left:1px solid #efefef; }
.highlight .tdhl, .row:hover .tdhl { color:black; background-color:#fff5f5; }
.row .tdlimpio, .row:hover .tdlimpio a:active { background-color:#ffffff; }
.aplicacionhigh .highlight td.bright { border-right:1px solid #fff5f5; }
.aplicaciones td table td a span, .aplihor td a span { padding:1.6em 0 0 3.3em; height:2.4em; display:block; }
.catalogos td table td a span { padding:5px; display:block; }
.aplicaciones td table td a strong, .aplihor td a strong { background-color:white; padding:0 2px 0 0; bottom:0; }
.aplicaciones td table td a:hover strong, .aplihor td a:hover strong { background-color:#fff5f5; text-decoration:underline; }
.aplicacionhigh td.bnotas { text-align:left; padding:10px 20px; }
.aplicacionhigh .bnotas p { font-size:10px; }
.aplicacionhigh th.lmargamp, .aplicacionhigh td.lmargamp  { text-align:left; padding-left:50px; }
.aplicacionhigh td .symbol, .symbol { font-family:"Times New Roman", Times, serif; font-size:18px; line-height:12px; }
.aplicaciones caption { text-align:left; color:white; padding:1px 0 0 20px; margin:0; font-weight:normal; text-transform:uppercase; background-color:#999999; font-size:10px; }
.aplihor caption { font-size: 12px; padding:4px 0 2px 20px; border-bottom:1px solid white; }
 /*wastegates*/
td.intitle img { margin:28px auto 18px 30px; }
.intitle h1 { font-weight:900; font-size:18px; font-family:Verdana, Arial, Helvetica, sans-serif; letter-spacing:-1px; border-bottom:2px solid red; margin:0 0 20px 22px;padding:0;  font-style:italic; }
.intitle ul { margin: 0.4em 0 0.6em 3.5em; }
.intitle li { margin-bottom:14px; }
.intitle fieldset { margin:0 12px 0 24px; }
.intitle fieldset li { margin-bottom:8px; font-weight:bold; }
.encabeza { margin:0px 0 20px 0; padding-top:30px; font-size:15px; font-weight:normal; color:black; letter-spacing: -1px;} /*en pruebas en turismos2 */ 
#leyenda {	margin:20px;text-align:left; color:#999999; }
#leyenda legend, .intitle fieldset legend { color:#999999; font-size:10px; margin-left:10px; }
#leyenda.blowoff, #leyenda.blowoff legend { color:#333; }
#leyenda ul { list-style-type:none; font-size:11px; float:left; }
#leyenda ol { list-style-type:decimal; padding-left:22px; margin-left:8px;font-size:11px; float:left; }
#leyenda p { margin-left:22px;clear:both; font-size:11px;  }
#leyenda.blowoff ul, .blowoff ul { padding-left:22px; margin-left:8px;list-style-type:square; }
#leyenda li { margin-bottom:5px;padding:0;display:list-item; }
#leyenda img { margin-right:6px; }
#leyenda.blowoff em { color:#666; }
.rvalves { width:100%; margin-top:20px; } /***erase style after rev spanish blowoffQ***/
.rvalves th { padding:0.6em 1em 0.4em 1em; background-color:#F2F2F2; border-bottom:2px solid #CCC; font-size:12px; }
.rvalves td { padding:0.5em 1em 1.6em 1em; vertical-align:top; }
.examples { width:100%; } 
.examples td { padding:0.5em 2em 1.1em 2em; vertical-align:top; }
.examples h4 { font-size:13px; font-weight:normal; border-bottom:1px solid #ccc; }
/**** images tech drawings racing ****/
img.m-20-00-20-00 { margin: 20px 0 20px 0; }
img.m-20-00-00-00 { margin: 20px 0 0 0; }
img.m-00-00-20-00 { margin: 0 0 20px 0; }
/*** formacion ***/
.threecolequal .out-box { background:white url("/img/general/back_in-box.gif") repeat-x 0% 98.5%; }
.threecolequal .in-box, .threecolequal .in-box h3 { font-size:12px; font-weight:normal; }
.threecolequal .in-box ul { padding:0 0 0 10px; margin:0 0 6px 10px; list-style: square; }
.threecolequal .in-box li { padding:2px 0 4px 0; margin:0;clear:left; }
.threecolequal .in-box p { margin:4px 0 10px 8px; }
#f-tutoriales, #f-averias, #f-diagramas { margin:20px 0 10px 8px; }
/*** concepts ***/
table.topandspace, div.topandspace { margin-bottom:10px; width:100%; border:1px solid #efefef; }
table.topandspace td { padding:10px; margin:20px auto; text-align:center; }
div.topandspace div, ul.turboimg li div { margin:0 auto; padding:5px 0 20px 0; text-align:center; }
.rightandspace { float:right; border:1px solid #efefef; margin:0 0 15px 20px; padding:10px; background-color:white; }
.leftandspace { float:left; border:1px solid #efefef; margin:0 20px 15px 0; padding:10px; background-color:white; }
ul.turboimg { background-color:white; list-style-type:none; width:100%; display:table; margin:0; padding:0; border-right:1px solid #efefef; }
ul.turboimg li { text-align:center;background-image:none; display:table-cell; vertical-align:baseline; margin:0; padding:0; border-left:1px solid #efefef;border-top:1px solid #efefef;border-bottom:1px solid #efefef;  }
ul.turboimg li h3, ul.turboimg li span { display:block; padding:0;  }
ul.turboimg li a { display:block; text-decoration:none; } ul.turboimg li a:hover>span { text-decoration:underline; } ul.turboimg li a:active {background-color:transparent; color:#cc0000; } 

